body,html{
margin:0;
font:1em "open sans",sans-serif;
}

.content{
	padding: 210px;
	text-align: center;
	font-size: 70px;
	color: #131313;
     background-color: #e7e5e4;
     text-shadow: 1px 0px #eee, 0px 1px #ccc,
             2px 1px #eee, 1px 2px #ccc,
             3px 2px #eee, 2px 3px #ccc,
             4px 3px #eee, 3px 4px #ccc,
             5px 4px #eee, 4px 5px #ccc,
             6px 5px #eee, 5px 6px #ccc,
             7px 6px #eee, 6px 7px #ccc,
             8px 7px #eee, 7px 8px #ccc,
             8px 8px #eee;
}


.nav-main{ 
width:100%;
background-color:#222;
height:70px;
color:#fff;
}
.nav-main .logo{
float:left;
height:40px;
padding:15px 30px;
font-size:1.6em;
line-height:40px;
color: #66ff66;
 }
.nav-main > ul{
	margin:0;
	padding:0;
	float: left;
	list-style-type:none;
}
.nav-main > ul > li{
	float:left;
}

.nav-item{
	display:inline-block;
	padding:15px 20px;
	height:40px;
	line-height:40px;
	margin: 0;
	color: #fff;
	text-decoration: none;
}
.nav-item:hover {
background-color:#444;
cursor: pointer;
}

.nav-option{
	display: none;
}

.nav-content{
	position:absolute;
	top:70px;
	overflow:hidden; 
	max-height: 0;
	background-color:#222;
	color:#fff;
	z-index:2;
}
.nav-content a{
	color:#fff;
	text-decoration:none;
}
.nav-content a:hover{
	text-decoration:underline;
}

.nav-sub{
padding:20px;
}

.nav-sub ul{
	padding:0;
	margin:0;
	list-style-type:none;
}

.nav-sub ul li a{
	display:inline-block;
	padding:5px 0;
}

.nav-option:checked ~ .nav-content{
	max-height: 400px;
	-webkit-transition:max-height 0.4s ease-in;
	-moz-transition:max-height 0.4s ease-in;
	transition:max-height 0.4s ease-in;
}

.nav-option:checked + label{
	background-color: #444
}

.nav-close{
	position: absolute;
	top: 70px;
	left: 0;
	height: 100%;
	width: 100%;
}

.nav-close-option{
	display: none;
}

.italic {
	font-style: italic;
	text-decoration: underline;
    font-weight: bold;
}

/*h1 {
	font-family: Georgia, serif;
    border-bottom: 3px solid #cc9900;
    color: #996600;
    font-size: 30px*/


}

/*.concept-description {
	padding: 5px;
    padding-left:  15px;
    padding-right: 15px;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;*/
	
/*    text-align: justify;
    margin-right: 20;
	margin-left: 20;*/
    
}


img {
	border-radius: 100px;
	height : 200px;
    width : 150px;
}

.page{
	display: none;
}


h1
{
        color:#FFFBF0;
        font-family: 'Bauhaus93Regular';
        text-decoration:none;
        text-align:center;
        text-shadow:0.1em 0.1em 0.2em black;
        position: relative;
        margin: 0 -30px 30px -30px;
        padding: 10px 0 10px 10px; 
        background: rgb(125,126,125); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
        background: linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
        -o-box-shadow: 0 2px 0 rgba(0,0,0,.3);
        -moz-box-shadow: 0 2px 0 rgba(0,0,0,.3);
        -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.3);
        box-shadow: 0 2px 2px rgba(0,0,0,.3);
}
h1:before, h1:after
    {
        content: '';
        position: absolute;
        border-style: solid;
        border-color: transparent;
        bottom: -10px;
    }

    h1:before
    {
        border-width: 0 10px 10px 0;
        border-right-color: #222;
        left: 0;
    }

    h1:after
    {
        border-width: 0 0 10px 10px;
        border-left-color: #222;
        right: 0;
    }

    #content-wrap{

        background-color:#FFFBF0;
        margin: 30px auto;
        padding: 20px;
        width: 600px;
        text-align:left;
        border-radius:10px;
        -webkit-border-radius:10px;
        -o-border-radius:10px;
        box-shadow: 0 0 10px #555;
        -moz-border-radius:10px;
        -moz-box-shadow: 0 0 10px #555;
        -webkit-box-shadow: 0 0 10px #555;
        -o-box-shadow: 0 0 10px #555;
        
}
#content-wrap p ul li{
        font-family:'LetterGothicStdMedium';
        text-indent: 50px;
        text-align:justify;
        
        margin: auto;
        padding: inherit;
        color:#0A003C;
}

.code-block{
    background-color: #ffffff;
    display: inline-block;
    padding: 2px 4px;
}

